@charset "UTF-8";

*{
	margin:0;
	padding:0;
}

.search_cont{
	overflow: hidden;
	background: #F1F1F1;
	margin:0 0 5px 0;
}

.search_title {
	display: inline-block;
	float: left;
	width: 120px;
	padding: 0.8em;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #F0F0F0;
	background: #5EB6C9;
}

.search_title a {
	color:#F0F0F0;
	text-decoration:none;
}

.search_title a:visited {
	color:#F0F0F0;
}

.search_note {
	display:inline-block;
	width: 560px;
	/*padding:0 0 0.8em 0.8em;*/
	margin:0.2em 0;
	text-align: left;
}

.search_note p{
	padding: 0.8em 0.5em;	
}

.search_note1 p{
	padding: 0.2em 0 0.5em 0.2em;	
}


dl.search{
    position:relative;
    background-color:#fff;
    border:1px solid #aaa;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    -o-border-radius:6px;
    -ms-border-radius:6px;
    border-radius:6px;
}
dl.search dt{
    margin-right:40px;
    padding:8px 0 8px 8px;
}
dl.search dt input{
    width:100%;
    height:24px;
    line-height:24px;
    background:none;
    border:none;
}
dl.search dd{
    position:absolute;
    top:0;
    right:0;
}
dl.search dd button{
    display:block;
    padding:10px;
    background:none;
    border:none;
}
dl.search dd button span{
    display:block;
    width:20px;
    height:20px;
    background:url('/kitlc/img/icon_search.png') no-repeat scroll 0 0;
}

/*—ÊË÷™Ú¥Õ¥©©`¥«¥¹•r¤Ëplaceholder¤òÏû¤¹*/
input:focus::-webkit-input-placeholder {
	color: transparent;
}
input:focus::-moz-placeholder {
	color: transparent;
}
input:focus::-ms-input-placeholder {
	color: transparent;
}
input:focus::placeholder {
	color: transparent;
}